Gönderen Konu: Opera Developer kurulumunda gconf-service bağımlılığı  (Okunma sayısı 34 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Merhaba,
10.04 kullanıcısıyım. Opera Developer'in uygun sürümünü indirdim. Ancak gconf-service bağımlılık hatası verdi. Nasıl çözebilirim? Bağımlılığın uygun kurulum paketini bulamadım.